

._fnctAdmin{background: #2c38b9; padding: 5px 20px; color: #fff !important; border-radius: 5px;}

/******************************
		Table 
******************************/
.boardWrap{margin-bottom: 70px;}
.boardWrap table {border-top: 2px solid #353e4d;width:100%;border-collapse: collapse;border-spacing: 0;table-layout: fixed;text-align: center;font-size:14px;}
.boardWrap table caption{display:none;}
.boardWrap table th {background-color: #f8f8f8;color:#333;border-bottom: 1px solid #ddd;padding: 20px 5px;font-size: 18px;font-weight:300;;}
.boardWrap table td {border-bottom: 1px solid #dcdcdc;padding: 17px 10px;white-space: nowrap;text-overflow: ellipsis;font-weight:300;font-size: 17px;position:relative;}
.boardWrap table td.alignL{text-align:left;}
.boardWrap table td a{display: block;color:#333;transition: all ease .3s;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;max-width: calc(100% - 55px);line-height: 28px;}
.boardWrap table td a strong{font-weight:500;}
.boardWrap table td a:hover{color:#273ca5;}
.boardWrap table td a img{vertical-align: middle;}
.boardWrap table td img{display:block;margin:0 auto;}
.boardWrap .boardTitle{color:#003d7e;font-size:16px;font-weight:600;}
.boardWrap th,
.boardWrap td{border-right:#dddee0;border-left:#dddee0;}
 


.srch_box{overflow: hidden; background: #f7f7f7; padding: 4rem; position: relative; margin-top: 4rem; margin-bottom:5rem;}
.srch_box fieldset{display: flex; justify-content: center;}
.srch_box fieldset select{position: relative; min-width: 150px; height: 55px;line-height: 55px;padding-left: 15px;font-weight: 400;padding-right: 50px;background: #fff url(../images/sel_arrow.png) no-repeat 90%;font-size: 16px; color: #666;border: 1px solid #c3c3c3;display: inline-block;vertical-align: middle;-o-appearance: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.srch_box fieldset .xl_down{font-size: 1.7rem;border: 1px solid #53ab52;background: #53ab52;border-radius: 0.5rem;color: #fff;transition: ease all .3s;margin-left: 5px;padding: 0 3rem;line-height: 5rem;}





